.whippet-facetwp-filters details summary::marker, .whippet-facetwp-filters details summary::-webkit-details-marker {
  content: none;
}
.whippet-facetwp-filters details summary svg {
  transform: none;
  width: 100%;
  height: auto;
}
.whippet-facetwp-filters details:open > summary > svg {
  transform: rotate(180deg);
}
.whippet-facetwp-filters > details > summary {
  font-weight: bold;
  font-size: 1.2rem;
}
.whippet-facetwp-filters > details > .content {
  margin-top: 1rem;
}
.whippet-facetwp-filters > details .filter {
  margin-bottom: 2rem;
}
.whippet-facetwp-filters > details .filter:last-child {
  margin-bottom: 0;
}
.whippet-facetwp-filters > details .filter summary {
  display: grid;
  grid-template-columns: 1fr 18px;
  font-weight: bold;
  cursor: pointer;
}
.whippet-facetwp-filters > details .filter .content {
  margin-top: 0.75rem;
}
@media only screen and (max-width: 768px) {
  .whippet-facetwp-filters > details > summary {
    display: grid;
    grid-template-columns: 1fr 24px;
    border-bottom: 2px solid var(--e-global-color-primary, #002864);
    padding: 8px 0;
    cursor: pointer;
  }
  .whippet-facetwp-filters > details > summary:focus-visible {
    border-color: var(--e-global-color-accent, #FA6400);
    outline: none;
  }
}
@media only screen and (min-width: 769px) {
  .whippet-facetwp-filters > details > summary {
    pointer-events: none;
  }
  .whippet-facetwp-filters > details > summary svg {
    display: none;
  }
}
